/*global*/
h1, h2, h3{font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;}
.brandStrip, .btn, .sfFormsEditor input[type="submit"]{background-color:#b32017}
::-moz-selection {background:#b32017}
::selection { background: #b32017;}

/*header - global*/
.header .quicklinks span {color:#5b5504}

/*header - hospital dropdown*/
.header .quicklinks #hospitalDropdownToggle.active, .header .quicklinks #hospitalDropdownToggle:hover{border-bottom:solid 5px #b32017;}

/*header - logo*/
.header #logo{background: url("images/sprites.png") 0 -88px no-repeat; height:64px; width:160px;}

/*header - navigation*/
#navigationToggle, #searchToggle, #searchContainer .gsc-search-button input {background-color:#B32017;}
#navigationContainer li a:hover, #navigationContainer li:hover a{border-color:#5b5504;} 
#navigationContainer .megaMenu a {color: #5b5504;}
#navigationContainer .megaMenu a:hover{color:#b32017}
#navigationContainer .megaMenu ul li li{background-image: url("images/sprites.png");}

/*header - telephone Number*/
.telephoneNumber .value a{font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif; color:#5b5504; }

/*home - quickfind */
.quickfind p {color:#65646A; font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;}
/*.quickfind ul.quickfindLinks li.visitHospital a{background-position: 0 -365px;}*/
.quickfind ul.quickfindLinks li a{background-image: url("images/sprites.png")}
/*.quickfind ul.quickfindLinks li:nth-child(7), #home .quickfind ul.quickfindLinks li:nth-child(8){display:none}*/
.quickfind ul.quickfindLinks li:hover a {color:#b32017;}

/*home - slider*/
#heroSlider .cycle-pager span{background-image:url("images/sprites.png");}
#heroSlider .cycle-pager span.cycle-pager-active { background-image:url("images/sprites.png");}
#heroSlider .caption h2, #heroSlider .caption a {color:#5b5504;}

/*home - carousel*/
#home .carousel li h3 span {background-image:url("images/sprites.png")}
#home .carousel li:nth-child(3n+1) h3 {background:rgb(253, 219, 113);background:rgba(253, 219, 113, 0.8);}
#home .carousel li:nth-child(3n+2) h3{background:rgb(144, 179, 173);background:rgba(144, 179, 173, 0.8);}
#home .carousel li:nth-child(3n+3) h3 {background:rgb(211, 206, 171);background:rgba(211, 206, 171, 0.8);}
#home .carousel li:nth-child(3n+1):hover h3 {background:rgba(253, 219, 113, 0.9);}
#home .carousel li:nth-child(3n+2):hover h3 {background:rgba(144, 179, 173, 0.9);}
#home .carousel li:nth-child(3n+3):hover h3 {background:rgba(211, 206, 171, 0.9);}
#home .carousel .bx-wrapper .bx-pager.bx-default-pager a {background-image:url("images/sprites.png");}

/*home - global*/
#home .columns .moreLink { background-image:url("images/sprites.png");}
#home .columns .moreLink:hover {color:#b32017;}

/*home - events*/
#home .events li .eventDate{background-image:url("images/sprites.png");}

/*footer - logo*/
.footer .extendedFooter .logo{background: url("images/sprites.png") 0 -102px no-repeat;width: 160px;height: 24px}

/*footer - extendedFooter*/
.footer .extendedFooter ul li{background-image:url("images/sprites.png")}
.footer .extendedFooter h2, .footer .extendedFooter ul li:hover a{color:#5b5504;}

/*footer - hospital logos*/
.footer .hospitalLogos a.uchCorporate{ background-position:0 -318px; width:96px; height:24px}
.footer .hospitalLogos a.uchCorporate:hover{ background-position:0 -294px;}

/*internal - global */
#internal .caption p{font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif; background-color:#a6c2bd;}
#internal .caption .strapline{font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;}
#internal section{ border-color:#b13121}
#internal a{color:#B13121;}

/*internal - navigation */
#internal section.internalNav li{background-image:url("images/sprites.png");}
#internal section.internalNav li a:hover, #internal section.internalNav li a.active{color:#B13121;}
#internal .internalNavMobile ul li {background: url("images/sprites.png") -199px -112px no-repeat;}

/*internal - services list */
#internal ul.services li h3{ color:#fff}
#internal ul.services li:nth-child(4n+1) h3{background-color:rgb(145, 146, 199);background-color:rgba(145,146,199,0.8)}
#internal ul.services li:nth-child(4n+2) h3{background-color:rgb(133, 136, 139);background-color:rgba(133,136,139,0.8);}
#internal ul.services li:nth-child(4n+3) h3{background-color:rgb(156, 217, 222);background-color:rgba(156,217,222,0.8);}
#internal ul.services li:nth-child(4n+4) h3{background-color:rgb(5, 61, 108);background-color:rgba(5,61,108,0.8);}
#internal ul.services li:nth-child(4n+1):hover h3{background-color:rgba(145,146,199,0.9)}
#internal ul.services li:nth-child(4n+2):hover h3{background-color:rgba(133,136,139,0.9);}
#internal ul.services li:nth-child(4n+3):hover h3{background-color:rgba(156,217,222,0.9);}
#internal ul.services li:nth-child(4n+4):hover h3{background-color:rgba(5,61,108,0.9);}
#internal ul.services li .arrow {background-image:url("images/sprites.png");}

/*internal - table*/
#internal table tr{border-bottom:solid 1px #bfbfbf}
#internal table tr th { background:#e5e2cd; color:#000;}
#internal table.standard tr { background-color:#f8f8f2; }

/* aside - global */
#internal .rightRail h2{color:#90b3ad; font-size:1.286em;}
#internal aside{ border-color:#90b3ad}
#internal aside .element .moreLink{background-image: url("images/sprites.png"); color:#90b3ad;}
#internal aside .element .moreLink:hover {color:#b32017}

/*internal - UCH services list*/
ul.servicesList li h3{ color:#fff}
ul.servicesList li:nth-child(4n+1) h3{background-color:rgb(145, 146, 199);background-color:rgba(145,146,199,0.8)}
ul.servicesList li:nth-child(4n+2) h3{background-color:rgb(133, 136, 139);background-color:rgba(133,136,139,0.8);}
ul.servicesList li:nth-child(4n+3) h3{background-color:rgb(156, 217, 222);background-color:rgba(156,217,222,0.8);}
ul.servicesList li:nth-child(4n+4) h3{background-color:rgb(5, 61, 108);background-color:rgba(5,61,108,0.8);}
ul.servicesList li:nth-child(4n+1):hover h3{background-color:rgba(145,146,199,0.9)}
ul.servicesList li:nth-child(4n+2):hover h3{background-color:rgba(133,136,139,0.9);}
ul.servicesList li:nth-child(4n+3):hover h3{background-color:rgba(156,217,222,0.9);}
ul.servicesList li:nth-child(4n+4):hover h3{background-color:rgba(5,61,108,0.9);}
ul.servicesList li .arrow {background-image:url("images/sprites.png");}

@media only screen and (min-width:617px) {
/*header - logo*/
.header #logo{background: url("images/sprites.png") 0 0 no-repeat;width: 311px;height: 100px}
}

/* Style adjustments for high resolution devices */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi) {
.header #logo, #navigationContainer .megaMenu ul li li, #home .quickfind ul.quickfindLinks li a, #heroSlider .cycle-pager span,#heroSlider .cycle-pager span.cycle-pager-active,  #home .carousel li h3 span, #home .events li .eventDate,.footer .extendedFooter .logo, .footer .extendedFooter ul li, #internal section.internalNav li, #internal .internalNavMobile ul li, #internal aside .element .moreLink, .header #logo, #home .columns .moreLink, #home .carousel .bx-wrapper .bx-pager.bx-default-pager a, #internal ul.services li .arrow  { background-image: url("images/sprites@2x.png"); background-size: 600px 500px; }
}